/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */
#wrapper {width:100%;position:relative; background:#fff;}
.slideshow {margin:0px auto; width:400px; height:295px; border-radius: 9px 9px 9px 9px; margin-bottom: 0px;}
#slider {
	position:relative;
	/*margin:30px 30px 60px 30px;*/
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
	
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:19px;
}
.nivo-controlNav a {
	display:block;
	width:18px;
	height:17px;
	background:url(../images/bullets.gif) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-22px -1px;
}

.nivo-directionNav a {
	display:block;
	width:42px;
	height:42px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-top:0px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
}
a.nivo-nextNav {
	background-position:-43px 0;
	right:5px;
	float:right;
}
a.nivo-prevNav {
	left:5px;
}

#slider {
	position:relative;
	//See the "style-pack" below for image
	background:url(images/loading.gif) no-repeat 50% 50%; 
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a{
	display:block;
}